> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/da/ribbon-menu-bar/administration/system-settings/vault-management/permission-sets.md).

# Tilladelsessæt

Gruppér tilladelser i genbrugelige tilladelsessæt af typen Læser, Operatør, Bidragyder eller brugerdefinerede sæt til bokse, mapper og poster i Remote Desktop Manager.

Tilladelser kan grupperes i ***Tilladelsessæt***. Det er muligt at oprette brugerdefinerede sæt manuelt eller at bruge standardsættene. Sættene administreres via Remote Desktop Manager under ***Administration – Systemindstillinger – Boksadministration – Tilladelsessæt***.

### Standardtilladelsessæt

Der oprettes tre tilladelsessæt som standard: ***Læser***, ***Operatør*** og ***Bidragyder***. Sættene kan ikke redigeres eller slettes.

* ***Læser***: Omfatter tilladelserne ***Vis*** og ***Vis følsomme oplysninger***.
* ***Operatør***: Omfatter tilladelserne ***Opret forbindelse (kør)***, ***Vis*** og ***Vis følsomme oplysninger***.
* ***Bidragyder***: Omfatter alle tilgængelige tilladelser.

### Brugerdefinerede tilladelsessæt

Opret et nyt sæt, der passer til Deres specifikke behov:

1. Under ***Administration – Systemindstillinger – Boksadministration – Tilladelsessæt*** skal De klikke på knappen ***Ny***.
2. Giv Deres brugerdefinerede sæt et ***Navn***, og markér hver tilladelse, De vil have med i sættet.
3. Klik på ***OK***. De kan nu se Deres brugerdefinerede tilladelsessæt sammen med standardsættene i hovedvisningen. De kan når som helst ***Redigere*** eller ***Slette*** det ved hjælp af de tilsvarende knapper.
4. Klik på ***OK*** igen for at gemme Deres ændringer.

   <div data-gb-custom-block data-tag="hint" data-style="info" class="hint hint-info"><p>Se <a href="/rdm/da/ribbon-menu-bar/administration/system-settings/vault-management/default-permissions/batch-grant-access.md">Batch-tildeling af adgang</a> for at få mere at vide om, hvordan De tildeler tilladelsessæt til flere brugere, brugergrupper og programbrugere på én gang.</p></div>

#### Se også

* [Devolutions Academy – Opret og anvend tilladelsessæt i Remote Desktop Manager](https://academy.devolutions.net/student/page/3448684-create-and-apply-permission-sets-in-remote-desktop-manager?curriculum_activity_id=5495051\&path_id=2628397\&sid=4ccf4fa0-a345-4e25-a7d8-0459a02e2e88\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/da/ribbon-menu-bar/administration/system-settings/vault-management/permission-sets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
